.mini_galery_black {background:#000; height:100%; left:0; opacity:0.65;filter:alpha(opacity=65); position:fixed; top:0; width:100%; z-index:1000;}
#galery_mini {position:absolute; left:50%; width:700px; height:auto; margin:0 0 0 -350px; background:#000;}
	.mini_galery_arrow_left,.mini_galery_arrow_right {width:350px; height:100%; position:absolute; top:0px; left:0px; z-index:1;}
	.mini_galery_arrow_right {left:350px;}
		.mini_galery_arrow_left B,.mini_galery_arrow_right B {background:url(../img/gallery/arrow_left.png) no-repeat; width:72px; height:140px; display:block;
		                                                      left:20px; top:150px; position:relative;}
		.mini_galery_arrow_right B {background:url(../img/gallery/arrow_right.png) no-repeat; left:250px;}
	.mini_galery_arrow_left:hover B,.mini_galery_arrow_right:hover B {background-position:0 -140px; cursor:pointer;}
	.mini_galery_arrow_left:hover,.mini_galery_arrow_right:hover {cursor:pointer;}
	A.mini_galery_close {position:absolute; top:-24px; right:12px; width:18px; height:18px; background:url(../img/gallery/close.png) no-repeat; z-index:1;}
	A.mini_galery_close:hover {background-position:0 -18px;}
	#mini_galery_title {position:absolute; top:0; left:0; z-index:5; font:11px Tahoma; color:#979797; background:url(../img/gallery/under.png) no-repeat; width:660px;
	                    padding:10px 20px;}